#include<stdio.h>
#include<string.h>

// simple program used for a bufferflow attack
//
// for installation notes see C0.c
//
// can be called with 
//
//   ./C3 `./args3`

main(int argc, char **argv)
{
        char buffer[80];

        strcpy(buffer, argv[1]);

        return 1;
}
